### Method

# Atk Table get_column_header

#### Declaration [src]

    AtkObject*
    atk_table_get_column_header (
      AtkTable* table,
      gint column
    )

#### Description [src]

Gets the column header of a specified column in an accessible table.

#### Parameters

`column`

  Type: `gint`

  A #gint representing a column in the table.

#### Return value

Type: `AtkObject`

A AtkObject* representing the specified column header, or `NULL` if value does not implement this interface.

The returned data is owned by the instance.
The return value can be `NULL`.